.bord {
  /* margin-right: 30px; */
}

.basket-items-list-summary,
.basket-coupon-block-total-price-current {
  display: none !important;
}

.sp-image {
  padding-bottom: 35px;
}

.with__menu .sp-comple:not(.catalog__intro),
.with__menu .catalog__intro--bg {
  padding: 0 36px;
}

.sp-complex_text_grey_100 {
  padding: 40px !important;
  background-color: #f3f3f3;
  margin-bottom: 35px;
}

.right__side .about__content {
  padding: 0 35px;
  padding-bottom: 35px;
}

.right__side .about__content:has(.contacts) {
  padding: 0;
  padding-bottom: 35px;
}

.with__menu .sp-complex_text_grey_100 {
  /* margin: 35px ; */
}

.content_block ul li {
  position: relative;
  margin-left: 30px;
  font-size: calc(0.31646vw + 13.98734px);
}

.content_block ul li::before {
  color: rgb(173, 173, 173);
  content: "— ";
  left: -30px;
  position: absolute;
  transform: scaleX(1);
}

.sp-complex ul li::before {
  left: -30px;
}

.about__content ul {
  margin-left: 0px;
}

.about__content ul li,
.about__content ol li {
  margin-left: 30px;
}

.about__content ul li:before {
  color: #adadad;
  content: "— ";
  left: -30px;
  position: absolute;
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  transform: scaleX(1);
}

.about__content ol {
  list-style-type: auto;
}

.about__content ol li {
  margin-bottom: 12px;
}

.about__content h2,
.about__content h3 {
  font-weight: normal;
  color: #01549a !important;
}

.content_block ul li {
  margin-left: 30px;
}

@media screen and (max-width: 991px) {
  .content_block ul li {
    margin-left: 20px;
  }

  .content_block ul li::before {
    left: -20px;
  }

  .sp-complex ul li::before {
    left: -20px;
  }

  .about__content ul {
    margin-left: 0px;
  }

  .about__content ul li {
    margin-left: 20px;
  }

  .about__content ul li:before {
    left: -20px;
  }

  .content_block ul li {
    margin-left: 20px;
  }

  .sp-complex_vialent_11--wrapper {
    padding: 20px !important;
  }
}

.catalog__intro--wrapper {
  row-gap: 20px;
}

.sp-complex_vialent_11--bg .sp-image {
  padding: 0;
}

.sp-complex_vialent_11--wrapper p:last-of-type {
  padding-bottom: 0 !important;
}

.sp-complex_vialent_11--wrapper {
  width: 100% !important;
  margin: 0 auto;
}

@media screen and (max-width: 576px) {
  .right__side .about__content {
    padding: 0 0px;
    padding-bottom: 35px;
  }

  .nca-cookiesaccept-line>div {
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
  }

  #nca-cookiesaccept-line-accept-btn {
    margin-top: 15px;
  }

  .with__menu .sp-comple:not(.catalog__intro),
  .with__menu .catalog__intro--bg {
    padding-left: o;
  }

  .with__menu .sp-comple:not(.catalog__intro),
  .with__menu .catalog__intro--bg {
    padding: 0 20px !important;
  }

  .sp-complex_vialent_6--text,
  .sp-complex_vialent_6--text p {
    color: #fff;
    /* font-size: 23px; */
    font-size: -webkit-calc(0.50633vw + 15.37975px) !important;
    font-size: calc(0.50633vw + 15.38px) !important;
  }
}

.catalog__intro--bg--white h1,
.catalog__intro--bg--white,
.catalog__intro--bg--white p {
  color: #000 !important;
}

.catalog__intro--bg--white {
  padding: 0 36px;
}

.catalog__intro--bg--white .catalog__intro--wrapper {
  padding-bottom: 0 !important;
}

.header__search--icon {
  top: 6px !important;
}

/* .sidebar__menu {
    position: sticky;
    top: 0;
    height: 117%;
    } */

html body {
  overflow-x: visible;
}

.styles_sidebar-left__i2Dq3 {
  position: sticky;
  top: 0;
}

.tovar__tab--full_text .container-fluid {
  padding: 0;
}

.sidebar__menu .mega__menu--rubrics li a:hover,
.sidebar__menu .mega__menu--rubrics li a.active {
  text-decoration: none;
  padding: 10px;
}

.sidebar__menu .mega__menu--rubrics li a.selected,
.sidebar__menu .mega__menu--rubrics li a:hover {
  background-color: #e6eef5;
  text-decoration: none;
  padding: 10px;
}

.accordion-item-header.active svg path,
.accordion-item-header.active svg rect {
  stroke: unset;
  fill: #fff !important;
}

.swiper {
  overflow-x: hidden;
}

main {
  overflow-x: initial !important;
}

.sidebar__menu {
  position: -webkit-sticky;
  position: sticky;
  top: 90px;
}

#popup__block--result--error {
  color: red;
}

.header__main--producers {
  padding-left: 0;
  margin-left: 20px;
  padding-bottom: 4px;
}

.hover_blue:hover {
  color: #015499;
  opacity: 0.6;
}

.subline:hover {
  opacity: 0.6;
}

.subline.active {
  /* color: color(srgb 0.3762 0.3782 0.38) !important; */
}

.subline.active:before {
  left: 0;
  -webkit-transition: all 0.6s cubic-bezier(0.65, 0, 0.35, 1) 0s;
  transition: all 0.6s cubic-bezier(0.65, 0, 0.35, 1) 0s;
  width: 100%;
}

.header__main--producers.subline.active:before {
  left: 0;
  -webkit-transition: all 0.6s cubic-bezier(0.65, 0, 0.35, 1) 0s;
  transition: all 0.6s cubic-bezier(0.65, 0, 0.35, 1) 0s;
  width: 100% !important;
}

/* .header__main--producers.active {
    color: color(srgb 0.3762 0.3782 0.38) !important;
} */

@media screen and (min-width: 991px) {
  #btn__filter {
    display: none;
  }
}

@media (max-width: 1024px) {
  .catalog__accordion--filter {
    display: block;
  }
}

@media (max-width: 991px) {
  .catalog__accordion--filter {
    display: none;
  }
}

@media screen and (max-width: 1024px) {
  .catalog__accordion--filter .accordion__wrapper {
    padding: 0;
  }
}

.tovar .catalog__intro--breadcrumb {
  margin-bottom: 30px;
}

.bx-breadcrumb-item--last:before {
  content: "/" !important;
}

.catalog__intro--breadcrumb ul li span {
  display: block;
}

.catalog__intro--breadcrumb ul li:before {
  color: #04b2d1;
  content: "/";
  left: -12px !important;
  position: absolute;
}

.catalog__intro--breadcrumb ul li:after {
  color: #04b2d1;
  content: unset;
  left: -10px;
  position: absolute;
}

.catalog__intro--breadcrumb ul li:before {
  color: #04b2d1;
  content: "/";
  left: -10px;
  position: absolute;
}

.catalog__intro--breadcrumb ul li a,
.catalog__intro--breadcrumb ul li span {
  font-size: -webkit-calc(0.12658vw + 11.59494px);
  font-size: calc(0.12658vw + 11.59494px);

  display: inline-block;
}

.header__links-icon {
  display: flex;
  align-items: center;
}

.catalog__accordion--filter .smart-filter--header {
  display: none;
}

.catalog__accordion--filter.active .smart-filter--header {
  display: block;
}

.mobile__menu {
  padding-bottom: 100px;
}

.rubric__big.active span {
  position: relative;
}

.rubric__big.active span:before {
  left: 0;
  -webkit-transition: all 0.6s cubic-bezier(0.65, 0, 0.35, 1) 0s;
  transition: all 0.6s cubic-bezier(0.65, 0, 0.35, 1) 0s;
  width: 100% !important;
}

.header__main--search.active .header__main--search--close {
  display: flex;
  align-content: center;
}

.header__search--icon {
  top: 50% !important;
  transform: translateY(-50%);

  display: flex;
  align-items: center;
}

.header__main--search--close {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  /* right: 51px; */
  border: none;
  background-color: transparent;
  z-index: 1;
}

.header__main--search--close {
  right: 40px;
}

.header__main--search.active .header__main--search--close {
  display: flex;
  align-items: center;
}

/* .inline-label label {
    display: inline;
} */

.pristine-error {
  display: table;
}

.pristine-error {
  font-size: 15px !important;
  color: red;
  line-height: 1.1;
}

.ggg {
  display: flex;
  align-items: baseline;
  font-size: 15px !important;
}

.hhh {
  display: inline-block;
  line-height: 1.1;
  margin-left: 12px;
  font-size: 15px;
}

.hhh a {
  text-decoration: underline;
}

.popup__block--msg {
  display: block;
  background: #fff;
  z-index: 12223;
  padding: 20px;
  min-width: 320px;
  min-height: 100px;
  text-align: center;
  position: relative;
}

#popup__block--msg--text {
  padding-top: 30px;
}

#popup__block--msg--text h2 {
  font-size: 26px;
}

#popup__block--result--error2 {
  font-size: 15px;
  color: red;
}

.footer__form {
  max-width: 1400px;
  margin: 0 auto;
}

.grecaptcha-badge {
  opacity: 0;
}

.brends__list {
  margin-bottom: 30px;
}

.element__actuals .btn__all {
  display: none;
}

.actual_slider--wrapper {
  padding: 35px 0 35px !important;
}

.element__actuals .actual_slider--wrapper {
  padding: 35px 0 20px !important;
  margin-bottom: 20px;
}

.specials_slider .specials_slider--item {
  flex-basis: auto;
}

/* .brend_sections--block {

    flex: 1 1 auto;
    width: calc(100% / 5);
} */

@media screen and (max-width: 991px) {
  /* .brend_sections--block {
        width: calc(100% / 3);
    } */

  .brend_sections {
    margin-bottom: 20px;
  }
}

.numbers {
  color: #969696;
  font-size: 15px;
}

@media screen and (max-width: 360px) {
  .brend_sections--name {
    font-size: 14px;
    padding: 10px;
  }
}

@media screen and (max-width: 576px) {
  .brend_sections--name {
    font-size: 14px;
    padding: 10px;
  }

  .accordion__inner--block--name {
    font-size: -webkit-calc(0.25316vw + 13.18987px) !important;
    font-size: calc(0.25316vw + 13.18987px) !important;
    line-height: 1.1;
    font-weight: 400;
  }
}

.brend_sections--block,
.product-item-container .catalog__item {
  transition: background-color 0.5s ease, box-shadow 0.5s ease;
}

.brend_sections--block:hover,
.product-item-container:hover .catalog__item {
  /* background-color: #f0f0f0; */
  background-color: #e5e5e5;
  box-shadow: 0px 0px 17px -4px rgba(0, 0, 0, 0.1);
}

.catalog__intro--breadcrumb {
  display: block !important;
}

.catalog__intro--breadcrumb ul li {
  position: relative;
}

.catalog__intro--breadcrumb ul li:before {
  color: #04b2d1;
  content: "/" !important;
  left: -10px;
  position: absolute;
}

.tabs ul li span {
  background-color: #01549a;
  color: #fff;
  -webkit-border-radius: 20px;
  border-radius: 5px;
  display: inline-block;
  padding: 7px 14px;
  -webkit-transition: background-color 0.5s cubic-bezier(0.33, 1, 0.68, 1),
    color 0.3s cubic-bezier(0.33, 1, 0.68, 1);
  transition: background-color 0.5s cubic-bezier(0.33, 1, 0.68, 1),
    color 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}

.agree label:focus-within {
  border: 1px solid transparent !important;
}

.brand__image {
  height: 100%;
  background-color: #f0f4f8 !important;
}

.brand__image:hover {
  background-color: #e5e5e5 !important;
  box-shadow: 0px 0px 17px -4px rgba(0, 0, 0, 0.1);
}

.brend_sections--block_ {
  border: 1px solid color(srgb 0.0113 0.3281 0.604);
}

.brend_sections--block_ .brend_sections--name {
  font-size: 20px;
  padding: 10px;
  font-weight: 600;
}

@media screen and (max-width: 576px) {
  .brend_sections--block_.brand__image {
    padding: 15px;
  }
}

.desktop-mega-menu.is-expand {
  display: block !important;
}

.catalog__new .catalog__accordion--filter {
  max-width: unset !important;
}

.filter__counter {
  display: inline;
  font-size: 0.7em;
  opacity: 0.5;
}

.catalog__accordion--filter .accordion-item-body {
  font-size: 18px;
}

.catalog__new .catalog__accordion--filter,
.catalog__new .accordion__name {
  font-size: calc(0.31646vw + 14.07px) !important;
}

.catalog__new .accordion-item--list-item {
  padding: 7px 0;
}

.catalog__new .accordion__name {
  max-width: unset !important;
  line-height: 1.1;
  width: 100%;
  padding-right: 40px;
}

.catalog__new .accordion-item-header:after {
  right: 10px;
}

.catalog__new .accordion-item-body-content {
  background-color: #fff;
  padding: 10px 0 10px;
}

.catalog__accordion--filter .accordion-item--list-item a.active {
  font-weight: bold;
}

.mega_menu--overlay {
  z-index: -1;
  top: 190px;
}

.filter__buttons--container {}

.actual_slider--price {
  margin: 0 !important;
  font-size: 17px;
}

.smart-filter-parameters-box-container {
  padding: 10px !important;
  /* padding-bottom: 0; */
}

.catalog__item--label {
  border-radius: 5px !important;
}

.catalog__item--labels {
  position: unset !important;
  z-index: 1 !important;
  margin-bottom: 20px;
  float: unset;
  display: flex;
  width: 100%;
}

.catalog__item--label {
  margin: 0 !important;
  margin-right: 5px !important;
  line-height: 30px !important;
  float: unset !important;
  font-size: 13px !important;
  font-weight: bold;
}

.catalog__item--label--avalible,
.catalog__item--label--xml_6 {
  color: #01549a !important;
}

.catalog__item--info-catalog__item--labels {
  padding: 25px 25px 0;
}

.specials_slider--item {
  padding: 20px !important;
}

@media screen and (max-width: 360px) {
  .catalog__item--label {
    font-size: 12px !important;
    padding: 0 8px !important;
    line-height: 25px !important;
  }
}

@media screen and (min-width: 991px) and (max-width: 1500px) {
  .catalog__item--info-catalog__item--labels .catalog__item--label {
    margin: 0 !important;
    margin-right: 5px !important;
    line-height: 30px !important;
    float: unset !important;
    font-size: 12px !important;
  }
}

@media screen and (min-width: 576px) {
  .catalog__item--info-catalog__item--labels {
    position: absolute !important;
  }

  .catalog__item--info {
    position: relative;
    padding-top: 25px;
  }
}

@media screen and (max-width: 576px) {
  .catalog__item--info-catalog__item--labels {
    padding: 0;
  }
}

.actual_slider--price {
  margin-bottom: 5px !important;
  font-size: 15px;
}

.catalog__new .catalog__item--buttons {
  padding-top: 0 !important;
}

@media screen and (max-width: 576px) {
  .catalog__item--label {
    padding: 0 6px !important;
  }

  .specials_slider--item {
    padding: 14px !important;
  }

  .cards .catalog__item--image--link {
    width: 33%;
  }

  .cards .catalog__item--info {
    width: 67%;
  }
}

.new__slider--info--plashki {
  display: flex !important;
  position: absolute;
  top: 0;
  left: 180px;
  width: 100%;
}

.new__slider--info--plashka {
  background-color: color(srgb 0.0113 0.3281 0.604);
  color: #fff;
  font-size: 15px;
  margin-right: 10px;
  min-height: 40px;
  line-height: 30px !important;
  padding: 6px 10px !important;
  font-weight: bold;
}

.new__slider--info--plashka span {
  min-height: 40px;
  line-height: 30px !important;
  padding: 6px 10px !important;
}

.new__slider--info--plashka .new__slider--info--plashka-xml_1 {}

@media screen and (max-width: 991px) {
  .new__slider--info--plashki {
    left: 110px;
  }
}

@media screen and (max-width: 660px) {
  .new__slider--info--plashka {
    background-color: color(srgb 0.0113 0.3281 0.604);
    color: #fff;
    /* font-size: 12px; */
    font-size: 10px;
    font-weight: 500 !important;
    text-transform: uppercase;
    margin-right: 10px;
    min-height: 40px;
    line-height: 30px !important;
    padding: 6px 0px !important;
  }
}

.new__slider .limiter {
  position: relative;
}

.new__slider--hero img {
  max-height: 200px;
}

.specs__props {
  /* white-space: pre-wrap; */
  position: relative;
  display: flex;
  justify-content: space-between;
  z-index: 0;
  margin-bottom: 10px;
}

.specs__props dt {
  max-width: 50%;
  margin: 0;
  padding: 0;

}

.specs__props dt span,
.specs__props dd span {
  background-color: #f8f8f8;
}

.specs__props dd {
  margin: 0;
  padding: 0;
  flex: 0 0 40%;
  background-color: #f8f8f8;
}

.specs__props:before {
  content: "";
  position: absolute;
  top: 1.1rem;
  z-index: -1;
  width: 100%;
  border-bottom: 0.1rem dashed #d7d6d6;
}


@media screen and (max-width: 768px) {
  .tovar__wrapper--labels {
    position: unset;
    padding: 10px 0;
    text-align: center;
  }
}


label.ggg:focus-within {
  border: 1px solid transparent !important;
}

@media screen and (min-width:991px) {
  .breadcrumb--mob {
    display: none;
  }
}


@media screen and (max-width:991px) {
  .breadcrumb--main {
    display: none !important;
  }
}


.btn.btn__order.actual {
  border-color: #fff;
  color: #fff;
  margin-top: -25px;
}